/*
Theme Name:     Nonni's Italian Eatery 
Theme URI:      /
Description:    Child Theme for Infocus 2.1 Theme 
Author:         <a href="http://www.matthewtnelson.com" target="_blank">MatthewTNelson</a> (AKA: Nelson Design Studios)
Template:       infocus
Version:        0.1.0
*/

@import url("../infocus/style.css");

/* General Typography
---------------------------------------------------*/
h1,h2,h3,h4,h5,h6,th,blockquote,.top_metadata,.date,.cancel-comment-reply a,#blurb,.bottom_metadata {
	letter-spacing:1px;
	font-family:Tahoma,Geneva,Arial,sans-serif;
}
p.breadcrumb {
	letter-spacing:1px;
	font-family:Tahoma, Geneva, Arial, sans-serif;
}
span.current_crumb, {
	color: #005C03;
}
a:link,a:visited,a:hover,a:active,a:focus{
	text-decoration:underline;
	outline:none;
	-moz-outline-style:none;
}
a{
	color:#762B00;
}
a:hover{
	color:#063;
	text-decoration: none;
}
h1.page_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #6C2800;
}
#sidebar .widgettitle {
	color: #6C2800;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#main h2.post_title {
	padding:0 0 10px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#main #main_inner h2.post_title {
	color: #6C2800;
	font-size: 22px;
}
#main h2.post_title a {
	color: #045B00;
	margin-bottom: 0;
	padding-bottom: 8px;
	font-size: 22px;
	text-decoration: none;
}
#main h2.post_title a:hover {
	color: #6A2800;
	text-decoration: underline;
}
.post_meta {
	color: #666;
	font-family: Tahoma,Geneva,Arial,sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 8px;
	padding-left: 1px;
}
p.post_meta a {
	color: #6C2800;
}
.post_grid_image {
	margin-bottom: 0px;
	display: block;
}
.post_more_link {
	background-color: #045B00;
}
.post_more_link:hover {
text-decoration: none;
color: white;
}

/* Borders and Dividers
---------------------------------------------------*/
#footer div.widget_categories li a,#footer div.widget_pages li a{
	display:block;
	padding:5px 0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

/* Tables
---------------------------------------------------*/
table {
	border-collapse:separate;
	border-spacing:0;
	width:100%;
	margin-bottom:18px;
}

/* Headers
---------------------------------------------------*/
#header {
	position: relative;
	height: 100px;
	background-image: url(images/header.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#home_feature h2{
	font-size:26px;
	color: #FFF;
}
h3{
	font-size: 20px;
	color: #004703;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 15px 0;
	padding: 0 0 6px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#primary h3.MenuSectionHead {
	background-color: #6A2800;
	color: #FFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#MenuTable h3 {
	background-image: none;
	color: #336633;
	background-color: #F9F9F9;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border:none;
}
#MenuTable h4 {
}
#MenuTable p {
	margin: 0px;
	padding: 0px;
}
h4{
	font-size:14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #762b00;
	margin: 0 0 6px 0;
	padding: 0 0 5px 0;
	font-weight:normal;
}
h5{
	font-size:14px;
	letter-spacing:1.6px;
	margin-bottom:20px;
	color: #762B00;
	font-weight:bold;
}
h6{
	font-size:11px;
	letter-spacing:1.6px;
	margin-bottom:5px;
	padding-bottom:5px;
	t/ext-transform:uppercase;
	color:#666;
	line-height:20px;
	font-weight: bold;
}
.search-box {
	height: 30px;
	overflow: hidden;
	width: 288px;
	top: 15px;
	right: 10px;
	position: absolute;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/searchbar.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#searchform div {
background: none;
height: 28px;
margin-top: 0px;
overflow: hidden;
width: 288px;
}
input.search-field {
background: transparent none repeat scroll 0 0;
border: 0 none;
float: left;
height: 25px;
margin: 0;
padding: 1px 0 0 14px;
line-height: 26px;
width: 232px;
color: #666;
}
input.search-go {
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 42px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/searchbar.png);
	background-repeat: no-repeat;
	background-position: right 0;
}
#searchform #searchsubmit {
	border: 0 none;
	cursor: pointer;
	float: left;
	text-indent: -99999px;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 42px;
	border: 0 none !important;
	box-shadow: none !important;
	background-color: transparent;
	background-image: url(images/searchbar.png);
	background-repeat: no-repeat;
	background-position: right 0;
}

/* General Structure
---------------------------------------------------*/
body {
	min-width:960px;
	background-color:#f9f9f9;
}
.logo {
left: 0;
position: absolute;
top: 10px;
display: block;
font-size: 32px;
z-index:9999;
}
#sub_footer{
	border-top:1px solid #151515;
	padding-top:15px;
	font-size:10px;
	min-height:30px;
	background-image: url(images/HeaderBG.jpg);
	background-repeat: repeat-x;
}
#footer {
	position: relative;
	background-image: url(../infocus/images/black53.png);
	background-repeat: repeat;
	background-position: 0 0;
	background-color: #792B00;
}
.multibg {
	background-color: #792B00;
}
#footer, #footer > .multibg > .multibg {
	background-color: #792B00;
}
#breadcrumbs a{
	color:#6A2800;
}
#call_to_action{
	min-height:170px;
	background-color: #ede7cd;
	background-image: url(images/outset_breadcrumbs1.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#header + #content {
padding-top: 30px;
}
#main {
margin-top: 20px;
}

/* Page Specific Style
---------------------------------------------------*/
body#home_page #header{
	height:92px;
	background-image: url(images/HeaderBG.jpg);
	background-repeat: repeat-x;
}
#slider_img{
	display:block;
	height:400px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:960px;
}
.slider_frame{
	background:transparent url(images/slider_frame.png) no-repeat scroll 0 0;
	cursor:pointer;
	height:340px;
	position:absolute;
	top:0;
	right:0;
	width:600px;
	}
.slider_content{
	width:300px;
	height:300px;
	background-color: #752A02;
	padding:30px 20px 20px 20px;
}
#slider_module {
	height: 400px;
	position: relative;
	clear: both;
	width: 100%;
	overflow: hidden;
	background-image: url(images/full.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#intro {
	position: relative;
	overflow: hidden;
	background-color: #F1E7CB;
	background-image: url(images/intro_bottom.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#intro_inner {
}
#intro_inner a.button_link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	background-color: #792B00;
}
#intro_inner h3 {
	border:none;
}
#slider_module + #intro h3 {
color: #5D2101;
	font-size: 24px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
}
#intro_inner div.clearboth {
	color:transparent;
}
.slide_content {
	z-index: 4;
	position: absolute;
	font-size: 14px;
	line-height: 22px;
	color: white;
	width: 270px;
	height: 320px;
	top: 20px;
	left: 120px;
	overflow: hidden;
	background-color: #762B00;
	padding: 10px;
}
h2.slide_title {
color: #fff;
font-size: 26px;
line-height: 32px;
}
#FacebookBox {
	background-color:#fff;
}
#footer .widgettitle, #footer .widget li {
	text-shadow: none;
	border-bottom: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright_text {
	color: #666;
}
#sub_footer, #sub_footer a {
	color: #391300;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	font-family: inherit;
	text-decoration: underline;
}
#content {
	padding-top: 10px;
	padding-bottom: 40px;
	background-attachment: scroll;
	background-color: #F9F9F9;
	background-image: url(images/content_top.png);
	background-repeat: repeat-x;
	background-position: center -11px;
}
/* Blog Style
---------------------------------------------------*/
.blog_header, .blog_header a:link, .blog_header a:visited{
	color:#6A2800;
	margin-bottom:0;
	padding-bottom:8px;
	font-size: 22px;
	text-decoration: none;
}

/* Menu Style
---------------------------------------------------*/
.jqueryslidemenu ul li a{
	display: block;
	padding: 10px 10px; 
	text-decoration: none;
	height:40px;
	line-height:40px;
	overflow:hidden;
	padding:0 12px;
	color:#6a2800;
	text-transform:uppercase;
	font-size:13px;
}
.jqueryslidemenu ul ul li a {
	color: #FFF;
}
.jqueryslidemenu ul ul li a:hover {
}
.jqueryslidemenu ul ul {
	border-top: 1px solid rgba(255, 255, 255, .15);
	background-image: url(images/menu-drop-bg.png);
	background-repeat: repeat;
	background-position: 0 0;
}
.jqueryslidemenu li a:hover .menu_arrow, .jqueryslidemenu li:hover a .menu_arrow {
border-bottom: 10px solid;
border-left: 10px solid transparent !important;
border-right: 10px solid transparent !important;
width: 0 !important;
display: block;
padding: 0;
margin: -7px auto 0;
position: relative;
color:#003500;
}
#primary_menu {
position: absolute;
top: 50px;
right: 0;

}
#sidebar ul.menu {
}
#sidebar ul.menu li {
	margin:0;
	padding:0;
}
#sidebar ul.menu li.current-menu-item {
	font-weight: bold;
	color: #6A2800;
}
#sidebar ul.menu li a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-decoration: none;
	color: #005C03;
	background-image:none;
}
#sidebar ul.menu li a:hover {
	background-color: #DFDFDF;
	color: #772700;
}
/* Span Buttons
---------------------------------------------------*/
p a.button_link {
	background-color: #003500;
	text-decoration:none;
}
p.PhoneNumber {
	width: 300px;
	position: absolute;
	right: 170px;
	top: 20px;
	font-size: 20px;
	font-weight:bold;
}
	
